# Configuration file

clientsettings {
    D:AlchemyHUDxOffset=0.0
    D:AlchemyHUDyOffset=0.0
    D:BloodHUDxOffset=0.0
    D:BloodHUDyOffset=0.6000000238418579
    D:ExpHUDxOffset=0.0
    D:ExpHUDyOffset=0.07000000029802322
    D:ManaHUDxOffset=0.0
    D:ManaHUDyOffset=0.5
}


